iPhone TetherMe 3.1.3-3 IOS 7.1.2 Iphone5s Wont load

Discussion in 'Jailbreaks and iOS Hacks' started by ZR1Dan, Nov 11, 2014.

  1. ZR1Dan macrumors newbie

    Joined:
    Nov 11, 2014
    #1
    I purchased Tetherme (IOS4-7) ver 3.1.3-3 from Bigboss through Cydia, my iphone 5s is jailbroken with pangu and has been working just fine.

    Anyway, I went to install it, got about 1/3 way through the load, the iphone reboots and I get an error message to use 'dpkg --configure -a' to correct the error. If I go to the page where the tetherme was originally loaded I get an error message saying to either forceable remove or temporarly ignore the error.

    I tried a bunch of things (removing, re-installing, modify and update) but nothing works. The only thing I can guess is the shell script trying to load the software gets hung and fails. I even tried the "dpkg" via a ssh session but that didn't work either!

    Can someone tell me how I can resolve this or is not tell me the best way to get a refund for this app.
    Thanks,
    Dan
     
  2. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #2
    Are you able to install any other tweak besides TetherMe?
     
  3. ZR1Dan thread starter macrumors newbie

    Joined:
    Nov 11, 2014
    #3
    Yes, I have a number of tweaks working properly. This morning I downloaded and installed openssh and Appdye, they installed and worked perfectly!

    It makes me wonder if someone screwed up and posted the Ios8 version where the Ios7 version should be?
     

Share This Page